  // 渲染侧边栏&全年月份
  function renderFullMonth() {
    var sidebar_day = simpleMonth_area.find('.day')
    var fullYear_month = fullMonth_area.find('.month')
    var fullMonth_hmtl = ``
    var monthArr = ['January', 'Febuary', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'Octorber', 'November', 'December']

    for (var i = 0; i < 12; i ++) {
      fullMonth_hmtl += `<li class="item">
                          <div class="title">${monthArr[i]}</div>
                          <ul class="week">
                            <li>日</li>
                            <li>一</li>
                            <li>二</li>
                            <li>三</li>
                            <li>四</li>
                            <li>五</li>
                            <li>六</li>
                          </ul>
                          <ul class="day">${tools.renderDay(this.year, i)}</ul>
                        </li>`
    }

    fullYear_month.html(fullMonth_hmtl)
    sidebar_day.html(tools.renderDay(this.year, this.month))
  }
